<div class="container-lg">
    <h1>Inserisci attore</h1>
    <form class="form" [formGroup]="attoriService.form" (submit)="onSubmit()">
        <div class="form-group col-md-6">
            <label>Nome</label>
            <input name="nome" class="form-control" formControlName="nome" placeholder="Nome">
        </div>
        <div class="form-group col-md-6">
            <label>Country</label>
            <input name="country" class="form-control" formControlName="country" placeholder="Country">
        </div>
        <div class="form-group col-md-6">
            <label>Data nascita</label>
            <input name="annoNascita" type="text" class="form-control" formControlName="annoNascita"
                placeholder="Data nascita (dd/mm/yyyy)">
        </div>
        <div class="form-group col-md-6">
            <label>Nota</label>
            <select name="nota" class="form-control" formControlName="nota">
                <option value=""></option>
                <option *ngFor="let opt of options" value={{opt.id}}>{{opt.note}}</option>
            </select>
        </div>
        <div class="form-group col-md-6">
            <button type="submit" class="btn btn-primary">Save</button>
        </div>
    </form>
</div>